/* CENTER */
.alignment-center {
  text-align: center;
}

.alignment-center .breadcrumb {
  justify-content: center;
}

.alignment-center .description {
  margin-left: auto;
  margin-right: auto;
}

.alignment-center .hero-btn {
  text-align: center;
}

/* LEFT */
.alignment-left {
  text-align: left;
}

.alignment-left .breadcrumb {
  justify-content: flex-start;
}

.alignment-left .description {
  margin-left: 0;
  margin-right: 0;
}

.alignment-left .hero-btn {
  text-align: left;
}
.text-center {
  justify-content: center;
}

.breadcrumb {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 8px;
  margin-bottom: 30px;
  color: #8a94a6;
  font-size: 14px;
}
.breadcrumb a {
    color: #fff;
    text-decoration: none;
    transition: .3s;
}
.breadcrumb .current {
    color: #AB9151;
    font-weight: 600;
}
.breadcrumb .unlinked {
  color: var(--breadcrumb-separator);
  cursor: default;
  font-weight: 600;
  color:FFF;
}
.rotating-text{
  color:#5BB6D6;
  display:inline-block;
  min-width:320px;
}

.rotating-text::after{
  content:"|";
  animation:blink .8s infinite;
}

@keyframes blink{
  50%{
    opacity:0;
  }
}
.hero-overlay {
  position: absolute;
  inset: 0;
  background: var(--bg-overlay);
  z-index: 1;
}

.hero-bg {
  position: absolute;
  inset: 0;
  background-size: cover;
  background-position: center;
  z-index: 0;
  opacity: 10%
}
/* Section */
.hero {
  position: relative;
  overflow: hidden;
  text-align: center;
  padding-left: 20px;
  padding-right: 20px;
}

.hero-btn {
  margin-top: 30px;
}

.btn-primary {
  display: inline-block;
  padding: 14px 28px;
  border-radius: 30px;
  background: #5BC0EB;
  color: #fff;
  text-decoration: none;
  font-weight: 600;
  transition: 0.3s;
  font-size:16px;
}

.btn-primary:hover {

  background-color:#AB9151;
  color:#ffffff;
  border: 0;
  text-decoration:none;
  font-weight: 600;
}

/* Backgrounds */
.hero.light {
  background: var(--bg-light);
  color: var(--text-light);
}

.hero.dark {
  background: linear-gradient(
    180deg,
    var(--bg-dark-start),
    var(--bg-dark-end)
  );
  color: var(--text-dark);
  margin-top: -2px;
}

/* Background Image Layer */
.hero-bg {
  position: absolute;
  inset: 0;
  background-size: cover;
  background-position: center;
}

/* Container */
.container {
  max-width: 900px;
  margin: auto;
  position: relative;
  z-index: 2;
}

.hero-bg {
  position: absolute;
  inset: 0;
  z-index: 1;
}

.container {
  position: relative;
  z-index: 2;
}

/* Heading */
.hero h1 {
  color:inherit;
  font-size: 99px;
  line-height: 1.2;
  margin-bottom: 20px;
}

/* Description */
.description {
  font-size: 18px;
  max-width: 990px;
  font-weight:200;
  margin: auto;
  margin-bottom: 30px;
}

/* Ask Bar */
.ask-bar {
  background: #f2f5f8;
  border-radius: 20px;
  padding: 12px 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 600px;
  margin: auto;
}

/* Dark version */
.hero.dark .ask-bar {
  background: #ffffff;
}

/* Left */
.ask-bar .left {
  display: flex;
  align-items: center;
  gap: 10px;
  color: #5bb6d6;
}

/* Right button */
.ask-bar .right {
  width: 40px;
  height: 40px;
  border-radius: 50%;
/*   background: #e6eef3; */
  display: flex;
  align-items: center;
  justify-content: center;
}

@media (max-width: 768px) {
  
  .hero {
    padding-top: 150px !important;
    padding-bottom: 80px !important;
  }

  .hero h1 {
    font-size: 36px !important;
    margin-top:1rem;
  }

  .desc {
    font-size: 14px;
  }

  .ask-bar {
    flex-direction: column;
    gap: 10px;
    padding: 15px;
  }

  .ask-bar .right {
    width: 100%;
    border-radius: 30px;
  }
  
  .rotating-text {
    margin-bottom: 20px;

}